<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
..\FrameXML\UI.xsd">

<Script file="libs\Babble-Fish-2.2\Babble-Fish-2.2.lua"/>
<Script file="libs\Babble-Ore-2.2\Babble-Ore-2.2.lua"/>
<Script file="libs\Babble-Herbs-2.2\Babble-Herbs-2.2.lua"/>
<Script file="libs\Babble-Zone-2.2\Babble-Zone-2.2.lua"/>
</Ui>
